Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 4: Line 4:
 
/* No talk tab */
 
/* No talk tab */
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
 
 
#p-logo a:hover {
 
height: 50px;
 
}
 
 
#mw-panel {
 
top: 0px;
 
height: 0px;
 
}
 

Revision as of 10:50, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }